@charset "utf-8";
#wrap {
    position: relative;
    width: 100%
}

#container {
    position: relative;
    width: 100%;
}

#container.layout {
    width: 100%;
}

#container.layout .contents {
    width: 1130px;
    margin: -1px auto 0 auto;
    padding: 1px 100px 50px 100px;
    background: #fff;
    min-height: 500px;
}

.wd {
    width: 1130px;
    margin: 0 auto;
}


/*기본설정 *****************************************************************************************/


/*상단/////////////////////////////////////////////////////////////////////*/

#header {
    display: block;
    position: relative;
    z-index: 100;
}

#header .gnb {
    width: 100%;
    background: #373737;
}

#header .gnb .wd {
    height: 56px;
    position: relative;
}

#header .gnb .gnb_ntc {
    float: left;
    width: 450px;
    padding-left: 100px;
    height: 56px;
    position: relative;
    overflow: hidden;
}

#header .gnb .gnb_ntc>span {
    position: absolute;
    left: 0;
    top: 0;
    line-height: 56px;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    width: 100px;
    color: #fff;
}

#header .gnb .gnb_ntc ul li {
    display: list;
    line-height: none;
}

#header .gnb .gnb_ntc ul li a {
    display: block;
    padding-left: 10px;
    line-height: 56px;
    height: 56px;
    font-size: 16px;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
    vertical-align: middle;
}

#header .gnb .gnb_btn {
    float: right;
    border-left: 1px solid #222222;
    font-size: 0;
    height: 56px;
    position: relative;
}

#header .gnb .gnb_btn>li {
    display: inline-block;
    border-right: 1px solid #222222;
    position: relative;
    vertical-align: top;
}

#header .gnb .gnb_btn>li>a {
    display: block;
    width: 173px;
    line-height: 56px;
    text-align: center;
    font-size: 16px;
    color: #fff;
}

#header .gnb .gnb_btn>li>.ovbox {
    display: none;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    left: -1px;
    top: 100%;
    width: 173px;
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;
    z-index: 10;
    background: #fff;
}

#header .gnb .gnb_btn>li:hover>.ovbox {
    display: block;
}

#header .gnb .gnb_btn>li:hover>.ovbox li {
    display: list-item;
    list-style: none;
    border-bottom: 1px solid #dadada;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s
}

#header .gnb .gnb_btn>li:hover>.ovbox li a {
    display: block;
    line-height: 46px;
    font-size: 15px;
    color: #373737;
    padding-left: 15px;
}

#header .gnb .gnb_btn>li:hover>.ovbox li:hover {
    background: #e5e5e5;
}

#header .gnb .gnb_btn>li .info {
    display: block;
    padding: 0 18px;
    height: 56px;
    color: #fff;
}

#header .gnb .gnb_btn>li .info .nm {
    font-size: 16px;
    color: #fff;
    line-height: 56px;
}

#header .gnb .gnb_btn>li .info .nm>em {
    display: inline-block;
    font-style: normal;
    font-size: 16px;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 110px;
    vertical-align: middle;
}

#header .gnb .gnb_btn>li .info .nm>strong {
    font-weight: 500;
}

#header .gnb .gnb_btn>li .info .pt {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    line-height: 56px;
    padding-left: 11px;
    margin-left: 10px;
    position: relative;
}

#header .gnb .gnb_btn>li .info .pt:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 18px;
    margin-top: -9px;
    background: #616161;
}

#header .gnb .gnb_btn>li .info .pt>strong {
    color: #e34637;
}

#header .gnb .gnb_btn>li .info .wt {
    display: inline-block;
    vertical-align: top;
    width: 18px;
    margin: 18px 0 0 4px;
    line-height: 18px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    background: #636363;
    border-radius: 50%;
    font-weight: 700;
}


/*sms발송가능건수*/

#header .gnb .wd .popbox {
    width: 500px;
    position: absolute !important;
    left: auto;
    right: 0;
    margin: 0 0 0 0 !important;
    top: 100%;
}

#header .gnb .wd .popbox>.titbox .close {
    font-size: 0;
}

#header .headwrap {
    width: 1130px;
    margin: 0 auto;
    position: relative;
}

#header .headwrap .head {
    position: absolute;
    left: 0;
    top: 60px;
    width: 1130px;
}

#header .headwrap .head .logo {
    float: left;
    background: url(/inc/img/layout/logo.png) no-repeat;
    width: 290px;
    height: 127px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#header .headwrap .head .lnb {
    float: right;
    margin: 31px 0 0 0;
}

#header .headwrap .head .lnb>li {
    display: inline-block;
    vertical-align: top;
    position: relative;
}

#header .headwrap .head .lnb>li>a {
    display: block;
    padding: 14px 35px 0 35px;
    line-height: 50px;
    font-size: 23px;
    color: #2d2d2d;
    font-weight: 700;
}

#header .headwrap .head .lnb>li>a:before {
    content: "";
    position: absolute;
    left: 50%;
    top: -10px;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-top: 10px solid #e74333;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 0;
}

#header .headwrap .head .lnb>li:hover>a:before {
    top: 0;
    opacity: 1;
}

#header .headwrap .head .lnb>li>.snb {
    display: none;
    width: 136px;
    position: absolute;
    left: 50%;
    top: 90%;
    margin-left: -68px;
    background: #373737;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

#header .headwrap .head .lnb>li:hover>.snb {
    display: block;
    top: 100%;
}

#header .headwrap .head .lnb>li>.snb>li {
    display: list-item;
    list-style: none;
}

#header .headwrap .head .lnb>li>.snb>li a {
    display: block;
    line-height: 48px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    ;
}

#header .headwrap .head .lnb>li>.snb>li:hover a {
    background: #e74333;
}


/*하단/////////////////////////////////////////////////////////////////////*/

#footer {
    width: 100%;
    overflow: auto;
}

.f_menu {
    display: block;
    width: 100%;
    background: #373737;
}

.f_menu ul {
    width: 1129px;
    margin: 0 auto;
    border-left: 1px solid #313131;
    font-size: 0;
}

.f_menu ul li {
    display: inline-block;
    width: 20%;
    position: relative;
}

.f_menu ul li:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #313131;
}

.f_menu ul li a {
    display: block;
    line-height: 58px;
    font-size: 17px;
    text-align: center;
    color: #fff;
}

.f_info {
    display: block;
    width: 100%;
    background: #454545;
    padding: 50px 0;
}

.f_info .wd .f_cs {
    display: block;
    padding: 0 250px 35px 0;
    position: relative;
}

.f_info .wd .f_cs:before {
    content: "";
    position: absolute;
    right: 10px;
    top: 0;
    background: url(/inc/img/layout/logo.png) no-repeat;
    width: 290px;
    height: 127px;
}

.f_info .wd .f_cs>dl {
    display: block;
    padding: 4px 0;
}

.f_info .wd .f_cs>dl dt,
.f_info .wd .f_cs>dl dd {
    display: inline-block;
    line-height: 33px;
    font-size: 17px;
    color: #fff;
}

.f_info .wd .f_cs>dl dt {
    font-weight: 700;
    width: 80px;
}

.f_info .wd .f_cs>dl dd+dd {
    padding-left: 29px;
    position: relative;
}

.f_info .wd .f_cs>dl dd+dd:before {
    content: "";
    position: absolute;
    left: 14px;
    top: 50%;
    width: 1px;
    height: 14px;
    background: #5d5d5d;
    margin-top: -7px;
}

.f_info .wd .f_cs>dl dd a.sns {
    display: inline-block;
    width: 34px;
    height: 34px;
    background: url(/inc/img/layout/f_sns.png) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: middle;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.f_info .wd .f_cs>dl dd a.sns:hover {
    opacity: 0.5;
}

.f_info .wd .f_cs>dl dd a.sns.fb {
    background-position: -34px 0;
}

.f_info .wd .f_cs>dl dd a.sns.ch {
    background-position: -68px 0;
}

.f_info .wd .f_cs .f_cs_sel {
    position: relative;
    display: inline-block;
    margin-left: 20px;
    vertical-align: middle;
}

.f_info .wd .f_cs .f_cs_sel .f_cs_sel_tit {
    display: block;
    width: 135px;
    line-height: 33px;
    height: 33px;
    border: 1px solid #686868;
    box-sizing: content-box;
    font-size: 15px;
    color: #fff;
    cursor: pointer;
    font-weight: 300;
    /*background: url(/inc/img/layout/f_bank_arr.png) center right 8px no-repeat;*/
    padding: 0 30px 0 10px;
}

.f_info .wd .f_cs .f_cs_sel #f_cs_sel_list {
    width: 175px;
    background: #454545;
    border: 1px solid #686868;
    border-top: none;
    overflow: hidden;
    position: absolute;
    z-index: 10;
}

.f_info .wd .f_cs .f_cs_sel #f_cs_sel_list ul {
    overflow: auto;
    height: 150px;
}

.f_info .wd .f_cs .f_cs_sel #f_cs_sel_list ul li a {
    display: block;
    line-height: 30px;
    font-size: 15px;
    color: #fff;
    padding-left: 10px;
}

.f_info .wd .f_adr {
    display: block;
    line-height: 28px;
    font-size: 17px;
    color: #b2b2b2;
    position: relative;
}

.f_info .wd .f_adr>i {
    display: inline-block;
    vertical-align: middle;
    margin: -3px 14px 0 14px;
    width: 1px;
    height: 14px;
    background: #5d5d5d;
}

.f_info .wd .f_adr>.copy {
    display: block;
    margin-top: 15px;
}


/*퀵메뉴/////////////////////////////////////////////////////////////////////*/

#quick {
    position: fixed;
    right: 0;
    bottom: 50px;
    border: 1px solid #e4e2e1;
    background: #fff;
    z-index: 1000;
}

#quick>dl {
    display: block;
    padding: 0 15px 10px 15px;
    width: 130px;
}

#quick>dl dt {
    display: block;
    line-height: 55px;
    font-size: 15px;
    color: #373737;
    font-weight: 700;
    position: relative;
    margin-bottom: 15px;
}

#quick>dl dt:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 16px;
    height: 2px;
    background: #373737;
}

#quick>dl dd {
    display: list-item;
    list-style: none;
}

#quick>dl dd>a {
    display: block;
}

#quick>dl dd>a>span {
    display: inline-block;
    line-height: 40px;
    font-size: 15px;
    color: #373737;
    position: relative;
}

#quick>dl dd>a>span:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 0;
    height: 1px;
    background: #373737;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

#quick>dl dd>a:hover>span {
    font-weight: 700;
}

#quick>dl dd>a:hover>span:before {
    width: 100%;
}

#quick>.q_chat {
    display: block;
    line-height: 42px;
    text-align: center;
    background: #e34637;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    cursor: pointer;
}

#quick>.q_chat>i {
    display: inline-block;
    background: url(/inc/img/layout/q_chat.png) no-repeat;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin-right: 10px;
}


/*서브***************************************/

#wrap.layout #header {
    height: 243px;
}

#wrap.layout .subimg {
    margin: 20px 0 88px;
    width: 100%;
    height: 266px;
    position: relative;
}

#wrap.layout .subimg:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 216px;
    background: url(/inc/img/main/s2_bg.jpg) left top;
}

#wrap.layout .subimg:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    background: url(/inc/img/layout/sub_bg.png) no-repeat;
    width: 305px;
    height: 266px;
    margin-left: 206px;
}

#wrap.layout .subimg .now {
    position: absolute;
    left: 50%;
    bottom: 60px;
    width: 700px;
    margin-left: -565px;
    line-height: 96px;
    font-size: 65px;
    font-weight: 700;
    color: #fff;
}

contents
/*레이아웃*/